## reform-firedecor 2023-10-23

=== debian/changelog ===
reform-firedecor (2023-10-23-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:35:27 +1100

reform-firedecor (2023-10-23-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:49:27 +0000

reform-firedecor (2023-10-23-3) unstable; urgency=medium

  * no-changes upload to rebuild against wlroots 0.17.0 (closes: #1058497)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 15 Jan 2024 12:54:12 +0100

reform-firedecor (2023-10-23-2) unstable; urgency=medium

  * upload to unstable

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 24 Oct 2023 22:32:12 +0200

reform-firedecor (2023-10-23-1) experimental; urgency=medium

  * Initial release. (Closes: #1054404)

 -- Lukas F. Hartmann <lukas@mntre.com>  Tue, 24 Oct 2023 00:00:29 +0200
