=== debian/control ===
Source: reform-firedecor
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lukas F. Hartmann <lukas@mntre.com>
Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libboost-dev,
 libcairo2-dev,
 libpango1.0-dev,
 libpixman-1-dev,
 librsvg2-dev,
 libwlroots-dev (>= 0.16),
 meson,
 ninja-build,
 wayfire-dev (>= 0.8.0),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/mntmn/Firedecor/
Vcs-Git: https://salsa.debian.org/debian/reform-firedecor.git
Vcs-Browser: https://salsa.debian.org/debian/reform-firedecor

Package: reform-firedecor
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: MNT Reform specific window decoration for Wayfire
 An advanced window decoration plugin for the Wayfire window manager. Provides
 pretty standard rectangular frames and title bars with an icon and familiar
 minimize/maximize/close buttons.
